# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-12-12 02:34+0100\n"
"PO-Revision-Date: 2001-09-28 16:25GMT\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: taskcontainer.cpp:292
msgid "modified"
msgstr "ändrad"

#~ msgid "Mi&nimize"
#~ msgstr "M&inimera"

#~ msgid "Ma&ximize"
#~ msgstr "M&aximera"

#~ msgid "&Restore"
#~ msgstr "&Återställ"

#~ msgid "&Shade"
#~ msgstr "&Rulla upp"

#~ msgid "&Always on Top"
#~ msgstr "&Alltid överst"

#~ msgid "To &Desktop"
#~ msgstr "&Till skrivbord"

#~ msgid "&To Current Desktop"
#~ msgstr "Till aktuellt &skrivbord"

#~ msgid "&All Desktops"
#~ msgstr "&Alla skrivbord"
